create table publishkit_db_sync
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  source_table_name varchar(256) comment '表名' ,
  app_id_rule longtext comment 'appId同步规则' 
)
;

create index idx_pbs_tk_c292e24c on publishkit_db_sync(tenant_key)
;

create index idx_pbs_utdt_c776de25 on publishkit_db_sync(update_time,delete_type)
;



