create table publishkit_sql_sync
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  app_id varchar(100) comment '应用ID' ,
  sql_content longtext comment 'SQL内容' ,
  sql_status int comment 'SQL状态' ,
  err_msg longtext comment '错误消息' 
)
;

create index idx_pss_tk_7c8dd7ad on publishkit_sql_sync(tenant_key)
;

create index idx_pss_utdt_ecb6b51e on publishkit_sql_sync(update_time,delete_type)
;



