create table publishkit_sql_sync
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  app_id varchar(100),
  sql_content text,
  sql_status int,
  err_msg text
);
/

create index idx_pss_tk_7c8dd7ad on publishkit_sql_sync(tenant_key);
/

create index idx_pss_utdt_ecb6b51e on publishkit_sql_sync(update_time,delete_type);
/