create table publishkit_db_sync
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  source_table_name nvarchar(256),
  app_id_rule nvarchar(max)
)
GO

create index idx_pbs_tk_c292e24c on publishkit_db_sync(tenant_key)
GO

create index idx_pbs_utdt_c776de25 on publishkit_db_sync(update_time,delete_type)
GO