create table publishkit_sdk_app
(
  id bigint primary key  comment 'ID' ,
  create_time datetime comment '创建时间' ,
  update_time datetime comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  app_id bigint comment '应用id' ,
  ref_id bigint comment '关联数据id' ,
  ref_type varchar(20) comment '类型' 
)
;

create index runtime_app_info_tk_b417e06d on publishkit_sdk_app(tenant_key)
;

create index runtime_app_info_ud_1716f6aa on publishkit_sdk_app(update_time,delete_type)
;



