create table publishkit_transfer_sql
(
  id bigint primary key  comment 'ID' ,
  create_time datetime default now() comment '创建时间' ,
  update_time datetime default now() comment '修改时间' ,
  creator bigint comment '创建人id' ,
  delete_type int default 0 comment '是否删除' ,
  tenant_key varchar(10) comment '租户KEY' ,
  source_table_name varchar(100) comment '表名' ,
  query_sql longtext comment '查询SQL' 
)
;

create index idx_pts_tk_51859af7 on publishkit_transfer_sql(tenant_key)
;

create index idx_pts_utdt_041a878e on publishkit_transfer_sql(update_time,delete_type)
;



