create table publishkit_sql_sync
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  app_id nvarchar(100),
  sql_content nvarchar(max),
  sql_status int,
  err_msg nvarchar(max)
)
GO

create index idx_pss_tk_7c8dd7ad on publishkit_sql_sync(tenant_key)
GO

create index idx_pss_utdt_ecb6b51e on publishkit_sql_sync(update_time,delete_type)
GO