create table publishkit_transfer_sql
(
  id bigint primary key ,
  create_time datetime default getdate(),
  update_time datetime default getdate(),
  creator bigint,
  delete_type int default 0,
  tenant_key nvarchar(10),
  source_table_name nvarchar(100),
  query_sql nvarchar(max)
)
GO

create index idx_pts_tk_51859af7 on publishkit_transfer_sql(tenant_key)
GO

create index idx_pts_utdt_041a878e on publishkit_transfer_sql(update_time,delete_type)
GO